﻿ #pgc-363-3-0 , #pgc-363-3-1 , #pgc-363-3-2 , #pgc-363-4-0 , #pgc-363-4-1 , #pgc-363-4-2 { width:33.3333% }
.panel-grid-cell{-ms-box-sizing:border-box;box-sizing:border-box}
.panel-grid-cell .panel-cell-style{height:100%}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
.panel-grid-cell .panel-last-child{margin-bottom:0}
.panel-grid-cell .widget-title{margin-top:0}
 #pl-363 .panel-grid-cell { padding:0 }
 #pl-363 .panel-grid .panel-grid-cell-empty { display:none }
 #pl-w5b142e34c0cd3 .panel-grid-cell { padding:0 }
 #pl-w5b142e34c0cd3 .panel-grid .panel-grid-cell-empty { display:none }

header .light-logo {
    display: none;
}

    body.blog.blog-transparent-header-enable header .light-logo,
    body.single-post.blog-post-header-with-bg.blog-post-transparent-header-enable header .light-logo,
    body.page.blog-post-header-with-bg.blog-post-transparent-header-enable header .light-logo {
        display: inline-block;
    }

.mainmenu-belowheader.fixed .logo .light-logo {
    display: none!important;
}


.contact {
    padding: 20px 0px;
}

  .header-top .right-button ul {
    margin: 0; }

    .header-top .right-button ul li {
      display: inline-block;
      margin-left: 19px; }

      .header-top .right-button ul li a {
        font-size: 15px;
        color: #33353b;
        font-weight: 600; }









.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

.button_align.align_center{text-align:center}

.button_align.align_right{text-align:right}

#twenty4 span.line-heading {
    width: 27%;
    border: 1px solid #5e94f6!important;
    text-align: center;
    margin: auto;
    margin-top: 20px;
    margin-bottom: 20px;
}


#mobile-menu .menu-item-has-children .arrow{
	display: none;
}

	#mobile-menu .menu-item-has-children .arrow.up{
		display: none;
	}

.views-view-grid .views-row {
  clear: both;
  float: left;
  width: 100%;
}



.widget { margin: 0 0 1.5em; }

.widget select { max-width: 100%; }


footer .widget-column { display: -webkit-flex; display: -webkit-box; display: -ms-flexbox; display: -moz-box; display: flex; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; }


.program {
	padding: 0 40px;
	margin-bottom: 50px;
}


.program img {
	width: 45%;
	margin-bottom: 20px;
}


.program-name, .block-title {
	padding: 10px 0px;
	font-family: 'Cutive', serif;
	font-size: 41px;
    line-height: 46px;
}


.program-description {
	margin-bottom: 20px;
}


.program-link {
	background: #319bf7;
    font-weight: normal;
    font-size: 10px;
    padding: 15px 25px;
    font-family: Ape;
    letter-spacing: 0.3em;
    border-radius: 2px;
    color: #fff;
    text-transform: uppercase;
    line-height: 1;
    display: inline-block;
}

	.forum_blog_bg2 {
		background-color: white;
	}

.sidebar .widget_calendar tbody td.pad,
.sidebar .widget_calendar tfoot td.pad {
    background: #F5F5F5;
    border: none;
}
div.thumb_pro1 .innerthumbnail img,
div.thumb_pro2 .innerthumbnail img,
div.thumb_pro3 .innerthumbnail
img{max-width:100%;width:100%}
div.innerthumbnail{-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;text-align:center;vertical-align:middle}
* html
div.innerthumbnail{float:left;display:block}
div.innerthumbnail
img{display:inline;vertical-align:middle}
.cp_style_2710 #cp_close_image-4-2710 .cp-target ~ .cp-field-shadow { border-style:none;}
.cp_style_2710 #cp_close_image-4-2710 .cp-target:hover ~ .cp-field-shadow { }
.cp_style_2710 #cp_button-4-2710 .cp-target ~ .cp-field-shadow { border-style:none;}
.cp_style_2710 #cp_button-4-2710 .cp-target:hover ~ .cp-field-shadow { }
.feature-unit{max-width:300px;margin:0 auto;text-align:center}
.feature-row .feature-unit{margin-bottom:50px}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}
.vc_row-no-padding .vc_inner{margin-left:0;margin-right:0}

	.ascend.using-mobile-browser #search #search-box {
		top: 20px!important;
	}
 
    html #search-outer #search-box, html #search-outer #search #close {
        -webkit-transform: translate3d(0,200px,0);
        transform: translate3d(0,200px,0);
    }



#search-outer #search-box, #search-outer #search #close {
    transition: transform 0.8s cubic-bezier(0.2, 1, 0.3, 1), opacity 0.8s cubic-bezier(0.2, 1, 0.3, 1);
    transform: translate3d(0,35vh,0);
    opacity: 0;
}


#search-outer.material-open #search-box, #search-outer.material-open #search #close {
    transform:  translate3d(0,0vh,0);
    opacity: 1;
}


#search-box{position:relative}
.et_header_style_centered #main-header .logo_container{height:110px}
.et_header_style_centered.et_hide_primary_logo #main-header:not(.et-fixed-header) .logo_container,.et_header_style_centered.et_hide_fixed_logo #main-header.et-fixed-header .logo_container{height:19.8px}
.et_header_style_centered header#main-header.et-fixed-header .logo_container{height:60px}

#wrapper {
    overflow: hidden;
    width: 100%;
}
.tatsu-module{margin-bottom:60px}
.tatsu-module.tatsu-divider-wrap{line-height:0;margin-bottom:20px}
.tatsu-module.simple-text{width:100%;display:block;border-style:solid;-webkit-box-sizing:border-box;box-sizing:border-box}
body:not(.tatsu-frame) #tatsu-header-container .tatsu-header-module:last-child,body:not(.tatsu-frame) #tatsu-header-container .tatsu-module:last-child{margin-right:0}
.tatsu-rJMLa89uK7.tatsu-module{margin:0 0 60px 0}
.tatsu-S1apIqdFQ.tatsu-module{margin:0 0 60px 0}
.tatsu-HJ6dYxykS.tatsu-module{margin:0px 0px 40px 0px}
.tatsu-fynrg3e9m14rfjpj.tatsu-module{margin:0 0 30px 0}
.tatsu-S1feyaWkH.tatsu-module{margin:0 0 30px 0}


.ppaqueback {
  background-color: rgba(63, 73, 83, 0.6); }
.row, body.opal-content-layout-2cl #content .wrap, body.opal-content-layout-2cr #content .wrap, [data-opal-columns], body.archive .site-content .wrap, .blog .site-content .wrap, .opal-archive-style-4.blog .site-main, .opal-archive-style-4.archive .site-main, .opal-archive-style-3.blog .site-main, .opal-archive-style-3.archive .site-main, .site-footer .widget-area, .opal-comment-form-2 .comment-form, .opal-comment-form-3 .comment-form, .opal-comment-form-4 .comment-form, .opal-comment-form-6 .comment-form, .widget .gallery,.elementor-element .gallery,.single .gallery, .list-feature-box, [data-elementor-columns] {margin-right:-20px;margin-left:-20px;}
.elementor-element.elementor-hidden-phone{height: auto !important;}

.fusion-title.fusion-title-center .title-heading-center {
  padding: 0 45px;
}

.fusion-title.fusion-title-center.fusion-sep-none .title-heading-center,
.fusion-title.fusion-title-center.sep-underline .title-heading-center {
  padding: 0;
  text-align: center;
}
.cookie-notice-content{display:inline-block;width:calc(100% - 13rem);padding-left:2rem;vertical-align:top}
.cookie-notice-content p,.cookie-notice-content span,.cookie-notice-content ul li{color:#fff}
.fl-page-footer-widgets{border-top:1px solid #d5d5d5;border-color:#474a51;background-color:#282a2e;color:#a6a6a6}
.fl-page-footer-widgets *,.fl-page-footer-widgets h1,.fl-page-footer-widgets h2,.fl-page-footer-widgets h3,.fl-page-footer-widgets h4,.fl-page-footer-widgets h5,.fl-page-footer-widgets h6{color:#a6a6a6}
.fl-page-footer-widgets a,.fl-page-footer-widgets a *,.fl-page-footer-widgets a.fas,.fl-page-footer-widgets a.fab{color:#d00}
.fl-page-footer-widgets a:hover,.fl-page-footer-widgets a:focus,.fl-page-footer-widgets a:hover *,.fl-page-footer-widgets a:focus *,.fl-page-footer-widgets a.fas:hover,.fl-page-footer-widgets a.fab:hover,.fl-page-footer-widgets a.fas:focus,.fl-page-footer-widgets a.fab:focus{color:#d00}
.fl-page-footer-widgets-container{padding-top:30px}

.currenttext, .pagination a:hover, .single .pagination a:hover .currenttext, .page-numbers.current {
color: #fff;
margin: 0 5px 0 0;
min-width: 42px;
display: inline-block;
float: left;
line-height: 42px;
text-decoration: none;
padding: 0 14px;
text-align: center;
background: #f47555;
box-sizing: border-box;
}
#searchform .fa-search,.currenttext,.pagination a:hover,.single .pagination a:hover .currenttext,.page-numbers.current,.pagination .nav-previous a:hover,.pagination .nav-next a:hover,.single-prev-next a,.tagcloud a,#commentform input#submit,.contact-form #mtscontact_submit,.woocommerce-product-search input[type='submit']{background-color:#f47555}
.nav-bar .nav .nav-item{padding:5px 0;margin-bottom:0}
.fa-stack{position:relative;display:inline-block;width:2em;height:2em;line-height:2em;vertical-align:middle}
.fa-stack-1x,.fa-stack-2x{position:absolute;left:0;width:100%;text-align:center}
.fa-stack-1x{line-height:inherit}
.fa-stack-2x{font-size:2em}
.fa-stack-overflow:before{content:"\f16c"}
.fa-stack-exchange:before{content:"\f18d"}



#aavld
{ float:right;
  margin:4px 0px;
  font-size:12px;
}

.sub-menu .menu-item-has-children:after { color: #fff }


.post-ratings-image {
	border: 0;
}


.post-ratings img,
.post-ratings-loading img,
.post-ratings-image img {
	border: 0;
	padding: 0;
	margin: 0;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{-webkit-box-flex:0;-webkit-flex:0 0 50%;-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}

#top .avia-smallarrow-slider  .slide-image, #top .avia-logo-element-container img{margin:0 auto; display: block; width:auto; width: 100%\9;}

#top .avia-smallarrow-slider  .avia-slideshow-dots a.active, #top .avia-logo-element-container .avia-slideshow-dots a:hover{background: #aaa; }




#top .avia-logo-element-container .slide-entry { padding:1px; }

#top .avia-logo-element-container img{ box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.3); }

#top .av-border-deactivate.avia-logo-element-container img{ box-shadow: none; }

#top .avia-logo-element-container .slide-image{overflow: visible;}
.header .top-menu .menu-toggle-button.language,.header .top-menu .top-menu-container{line-height:1}
.header .top-menu .menu-toggle-button,.header .top-menu .top-menu-container{display:inline-block;vertical-align:middle}
.header .top-menu .top-menu-container{display:none}
.clearfix:before,.clearfix:after{content:'.';display:block;overflow:hidden;visibility:hidden;font-size:0;line-height:0;width:0;height:0}
.clearfix:after{clear:both}
.clearfix{zoom:1}

    ul.main-navi.clearfix {display: none;}
.toggle-menu-login .login-toggle{cursor:pointer;color:#9a9ba0;font-size:14px;width:68px}
.toggle-menu-login .login-toggle:hover{color:#fff}

#footer h1.categories{background-color:#AF135C;color:#fff;font-size: 18px;padding-top: 5px;padding-bottom: 5px;text-align: center;}


.categories{border: none !important;}

.categories h1{background: none !important;font-size: 16px !important;color:#000 !important;margin:5px 0 !important;line-height: 0;}


.pswp__item {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  overflow: hidden; }
.text-left{text-align:left;}


.footer-left-section {
  padding-left: 96px;
}


.footer-left-section p {
  font-size: 11px;
  line-height: 14px;
  margin-bottom: 5px;
}
.footer__newsletter{padding-bottom:20px}
.block-type-navigation ul.sub-menu{position:absolute;z-index:150;left:-9999px;width:auto}
.block-type-navigation ul.sub-menu li{display:block;height:auto;width:100%}
.block-type-navigation ul.sub-menu li a{min-width:175px;max-width:500px;width:auto;height:auto;line-height:40px;box-sizing:border-box;-moz-box-sizing:border-box}

div.mr_social_sharing_wrapper {height: auto; width: 100%; margin: 4px 0; padding: 0; border: 0; line-height: 0;}
.text-left{text-align:left}
.text-right{text-align:right}
.text-center{text-align:center}
.text-justify{text-align:justify}
.text-nowrap{white-space:nowrap}
.text-lowercase{text-transform:lowercase}
.text-uppercase{text-transform:uppercase}
.text-capitalize{text-transform:capitalize}
.text-muted{color:#777}
.text-primary{color:#337ab7}
a.text-primary:hover{color:#286090}
.text-success{color:#3c763d}
a.text-success:hover{color:#2b542c}
.text-info{color:#31708f}
a.text-info:hover{color:#245269}
.text-warning{color:#8a6d3b}
a.text-warning:hover{color:#66512c}
.text-danger{color:#a94442}
a.text-danger:hover{color:#843534}
.text-hide{font:0/0 a;color:transparent;text-shadow:none;background-color:transparent;border:0}

.navbar .navbar-toggle .text {
    float: right;
    margin-right: -42px;
}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}




.container-wide {
    padding-left: 15px;
    padding-right: 15px;
    margin-right: auto;
    margin-left: auto;
}


.container .container {
    width: inherit;
    padding-right: inherit;
    padding-left: inherit;
    margin-right: inherit;
    margin-left: inherit;
}


.news-container .container {
    position: relative;
}


.modal-content .umb-grid .container {
    width: 100%;
    padding: 0;
}


.logo .img-responsive{
    display: inline-block;
}
#avc-location-tabs .et_pb_all_tabs .et_pb_tab{padding:0}
.thrv_post_grid .tve_post:hover .tve_post_grid_image_wrapper .tve_pg_img_overlay{background-color:rgba(255,255,255,0.34);transition:background-color .2s linear}
.thrv_post_grid .tve_post:hover .tve_post_grid_image_wrapper .tve_pg_img_overlay .thrv-icon-forward{opacity:1;transition:opacity .5s linear}
.thrv_post_grid .tve_post .tve_pg_img_overlay{background-color:rgba(255,255,255,0);width:100%;height:100%;position:relative}
.thrv_post_grid .tve_post .tve_pg_img_overlay .thrv-icon-forward{opacity:0;position:absolute;bottom:0;right:0;background-color:#161616;color:#b8b0af;padding:10px}

.footer-bottom p a{
  color: #00d999;
}

.footer-bottom{
	display: inline;
	border-top: 1px solid #434343;
	float: left;
	padding: 20px 0;
	width: 100%;
	text-align: center;
}

.footer-bottom p{
	color: #fff;
	font-size: 18px;
	margin-bottom: 0px;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-md-7 {
    width: 58.33333333%;
  }


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}


			ul.social-icons .twitter a:hover	 { background-color: #47c0d8; }


.slide_product .slide_product_info .start {
  font-family:"AllianzNeoRegular",Arial, sans-serif;
  font-size: 12px;
  line-height: 14px;
  color: #005399;
  font-weight: normal;
    display: block;
    position: absolute;
    padding: 0;
    bottom: 6px;
    margin: 0 18px;
}


.start {visibility: hidden;}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}



.container .six.columns {
  width: 340px; }


  
  .container .one.column,
  .container .one.columns,
  .container .two.columns,
  .container .three.columns,
  .container .four.columns,
  .container .five.columns,
  .container .six.columns,
  .container .seven.columns,
  .container .eight.columns,
  .container .nine.columns,
  .container .ten.columns,
  .container .eleven.columns,
  .container .twelve.columns,
  .container .thirteen.columns,
  .container .fourteen.columns,
  .container .fifteen.columns,
  .container .sixteen.columns,
  .container .one-third.column,
  .container .two-thirds.column {
    width: 300px; }

.inner-div {
  margin: 0px;
}

.home-container .modules .module .perc-block {
  margin-top: 72px; }

      .home-container .modules .module .perc-block:last-child {
        padding-bottom: 90px; }

  .home-container .modules .module .perc-block .perc-block-number {
    font-family: "GT-Walsheim-Ultra-Light";
    font-size: 130px;
    line-height: 40px; }

    .home-container .modules .module .perc-block .perc-block-number .perc {
      font-family: "GT-Walsheim-Thin";
      font-size: 0.6em; }

  .home-container .modules .module .perc-block .perc-block-caption {
    font-family: "GT-Walsheim-Regular";
    font-size: 14px;
    line-height: 20px;
    font-family: "GT-Walsheim-Light";
    margin-top: 15px;
    max-width: 20em; }
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}


.map__switcher-arizona {
	cursor: pointer;
	position: absolute;
	display: block;
	width: 108px;
	height: 114px;
	top: 312px;
	left: 200px;
}

.map__switcher-arizona--sec {
	width: 50px;
	height: 110px;
	top: 368px;
	left: 235px;
	transform: rotate(-67deg);
	-ms-transform: rotate(-67deg);
	-webkit-transform: rotate(-67deg);
}
.phone-number{overflow:hidden;float:left}
.phone-number p{color: #fff;font-family: "Open Sans", sans-serif;font-size: 20px;font-weight: 600;margin: 0;padding: 10px 0;font-style: italic}
.phone-number p span{font-size: 15px;text-transform: capitalize}
a,.grid .time a,.widget_flickr #flickr_badge_uber_wrapper a{color:#7b324d}
.grid:hover{background-color:#a32c2e}

			.site-title,
		.site-description {
			position: absolute;
			clip: rect(1px 1px 1px 1px); 
			clip: rect(1px, 1px, 1px, 1px);
		}


.products-grid {
	margin: 0;
	list-style: none
}

ul.products-grid {
	padding: 0;
	margin: 0
}

.products-grid .item {
	margin-top: 20px;
	padding: 0px
}

.col-main .product-grid-area .products-grid {
	margin-left: -12px;
	margin-right: -12px
}
.arws-map__map .kraj{transition:all .3s;cursor:pointer}
.arws-map__map .kraj:hover,.arws-map__map .kraj.active{fill:#a947bf;stroke:#793089}
.arws-map__map .kraj-label{cursor:pointer}

  .menumap ul li p.loc-area { text-align: center; font-size: 13px; }

  .menumap ul li p.loc-area span { font-size: 12px; }

  .menumap ul li p.loc-area br.nl { display: block; }


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
.et_search_outer{overflow:hidden;position:absolute;top:0;width:100%}
.et_vertical_nav .et_search_outer{overflow:visible;position:relative}
.et_header_style_centered .et_search_outer,.et_header_style_split .et_search_outer{display:none}


h1.nickel-background-title {
  padding: 0px 5px;
  margin-top: 0px;
  margin-bottom: 0px;
  color: #fff;
  font-size:26px;
  font-weight:bold;
  background-color: rgba(255, 95, 0, 1);
  text-align: center;
}


.nickel-background-title {
  padding: 5px 10px;
  margin-bottom: 10px;
  color: #fff;
  font-size:26px;
  font-weight:bold;
  background-color: rgba(255, 95, 0, 1);
  text-align: center;
}



.equal-height .column .column_attr{height:100%;box-sizing:border-box}



.column_attr.align_left{text-align:left}

.column_attr.align_right{text-align:right}

.column_attr.align_center{text-align:center}

.column_attr.align_justify{text-align:justify}

.mcb-section.bg-cover,.mcb-wrap.bg-cover,.column_attr.bg-cover{background-size:cover}

.mcb-section.bg-contain,.mcb-wrap.bg-contain,.column_attr.bg-contain{background-size:contain}

	.mcb-section.bg-cover-ultrawide,.mcb-wrap.bg-cover-ultrawide,.column_attr.bg-cover-ultrawide{background-size:cover}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-12{width:100%}
.testimonials.bg-dark .col-sm-12.text-center h2,.testimonials.bg-dark .col-sm-12.text-center p,.testimonials.bg-dark .slick-arrow i{color:#fff!important}
#header{background-color:#262626;border-top:5px solid #000;border-bottom:3px solid #00b2ff;height:45px;display:block;text-align:left}
#header-center,#footer-center{width:728px;margin:0 auto}
#header-center a{display:inline-block;overflow:auto}
#header h1{color:#e6eff2;display:inline;margin-top:0;margin-bottom:0;margin-left:10px;margin-right:0;font-weight:100;font-size:55px}
#header h2{color:#94aeb7;display:inline;margin:0;padding:0;font-weight:400;font-size:14px}

.subscribe_confirmation_close {
	width: 100%;
	height: 3rem;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-5{-webkit-box-flex:0;-webkit-flex:0 0 41.666667%;-ms-flex:0 0 41.666667%;flex:0 0 41.666667%;max-width:41.666667%}

.header-main-responsive{
	display:none;
	position:relative;
	float: right;
	max-width: 40%;
	padding-top: 6px;
}

.header-main-responsive .reflect_search_icon{
	float:right;
	margin-top: 7px;
	margin-left: 0;
	margin-right: 10px;
}

.header-main-responsive .reflect_search_icon .reflect_search_icon_hand{
	background-color: #222;
	background-size:15px;
	border-radius:5px;
}
.header-bottom-wrapper{box-shadow:inset 0 1px 3px rgba(0,0,0,.1);background:#fcfcfc}
.visible-lg-block,.visible-lg-inline,.visible-lg-inline-block,.visible-md-block,.visible-md-inline,.visible-md-inline-block,.visible-sm-block,.visible-sm-inline,.visible-sm-inline-block,.visible-xs-block,.visible-xs-inline,.visible-xs-inline-block{display:none!important}
.modal-content{position:relative;background-color:#fff;-webkit-background-clip:padding-box;background-clip:padding-box;border:1px solid #999;border:1px solid rgba(0,0,0,.2);border-radius:6px;outline:0;-webkit-box-shadow:0 3px 9px rgba(0,0,0,.5);box-shadow:0 3px 9px rgba(0,0,0,.5)}



body.dark .modal-content {
	box-shadow: none;
	border-color: #303030;
	background: #202020;
}

.page-wrap .content-wrapper {
	padding-top: 15px;
	padding-bottom: 15px;
	background-color: #fff;
}



.page-template-page_front-page .page-wrap .content-wrapper {
	padding-top: 0;
	padding-bottom: 0;
	background-color: transparent;
}

	.page-wrap {
		padding: 83px 0 100px;
		clear: both;
	}

	.page-template-page_front-page .page-wrap {
		padding: 0;
	}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}

	
	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}

	
	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}
.social-profile-icons .social-twitter a{background:#40bff5}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}

.contact_form {
	float: left;
	width: 350px;
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	color:#f89b34;
}


.visitorcounter .center {
    text-align: center;
}

.center{text-align:center;line-height:25px;}


#left {
width: 196px;
min-height: 100px;
_height: 100px;
float: left;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}

.bloc_formation .col-12,
.bloc_formation .col-xs-12{
  margin-bottom: 0 !important;
}
body.noscroll .header_slide{width:100vw!important}
.header_slide,.header_slider{height:100vh;position:relative}
.header_slide{padding-top:165px;background-repeat:no-repeat;background-position:top;-moz-background-size:cover;-o-background-size:cover;background-size:cover;width:100vw;float:left}
#section_top,.header_slide,.header_slider{max-height:none}

#lang_sel_list {
  height: 20px;
position: relative;
z-index: 99;
font-size: 11px;
font-family: Oswald,sans-serif;
}

#lang_sel_list a {
  display: block;
font-size: 11px;
text-decoration: none !important;
color: #444;
background: #FFF none repeat scroll 0% 0%;
line-height: 1em;
padding-right: 15px;
text-transform:uppercase;
}

#lang_sel_list ul a {
  background: #FFF none repeat scroll 0% 0%;
color: #444;
height: auto;
line-height: 1em;
text-transform:uppercase;
}

#lang_sel_list a.lang_sel_sel:hover {
  text-decoration: none;
color: #00B9F2;
}

#lang_sel_list ul a:hover {
  background: #FFF none repeat scroll 0% 0%;
color: #00B9F2;
height: auto;
line-height: 1em;
text-transform: uppercase;
}

.img-responsive.mobile {
  display: none;
}

.img-responsive {
    display: inline-block;
    max-width: 100%;
    height: auto;
}


.layout--jobs .layout--contact .container {
    padding: 0;
}

.google-play,
.app-store {margin: 10px 25px;}
.thumb .clip-link{position:absolute;_position:static;bottom:-100px;top:-100px;left:-100px;right:-100px;text-align:center;white-space:nowrap;word-break:normal}




#maincol {
	display: block;
	width: 572px;
	float: left;
}
#panel-region-top-left,#panel-region-top-middle,#panel-region-top-right,#panel-region-footer-left,#panel-region-footer-middle,#panel-region-footer-right,#panel-pane-256,#panel-pane-258,.panels-dnd .mc-layout__col{float:left}
.panels-dnd .mc-layout__col{width:50%}
.panels-dnd .mc-footer .mc-layout__col{width:33%}
.mc-layout__col{float:left;padding-left:20px}
.mc-layout__col--6{width:75%}
.mc-layout__col--2{width:25%}
.mc-layout__col--1{width:12.5%}
.mc-layout__col--3{width:37.5%}
.mc-layout__col--4{width:50%}

.owl-carousel .item {
  margin: 3px;
  word-wrap: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  -o-hyphens: auto;
  hyphens: auto;
}

.owl-carousel .item figure {
  display: block;
  width: 100%;
  margin: 0 0 10px 0;
}

.owl-carousel .item figure a {
  display: block;
}

.owl-carousel .item figure a img {
  display: block;
  width: 100%;
  height: auto;
}
 
.scripts { display: none; }
